.hero {
  position: relative;
  width: 100%;
  min-height: 1300px;
  color: #fff;
  padding-top: 270px;
}

.hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
  border-radius: 0 0 70px 70px;
}

.hero__over {
  position: relative;
  z-index: 10;
}

.hero__title {
  font-size: 76px;
  line-height: 1.18;
  margin-bottom: 30px;
  font-weight: 400;
}

.redalert {
  display: inline-flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  font-size: 15px;
  line-height: 1.6;
  color: #fff;
  height: 68px;
  border-radius: 12px;
  padding: 0 15px 0 11px;
  letter-spacing: normal;
  background-image: linear-gradient(to top, #fd214a, #fd4744);
}

.redalert img {
  flex-shrink: 0;
  margin-right: 7px;
}

.hero__title .redalert {
  margin-left: 15px;
}

.hero__sub {
  font-size: 22px;
  line-height: 1.75;
  margin-bottom: 55px;
}

.hero__button {
  width: 480px;
  height: 100px;
  font-size: 20px;
  line-height: 1.6;
  margin-right: auto;
}

.reviewslider {
  background-color: rgba(30, 31, 32, 0.85);
  width: 535px;
  border-radius: 18px;
  padding: 30px 40px;
  position: relative;
}

.reviewslider__ctrl {
  position: absolute;
  z-index: 10;
  top: 28px;
  right: 33px;
}

.reviewslider__ctrl .ctrl {
  width: 36px;
  height: 36px;
  margin: 0 5px;
}

.reviewslider__fulllink {
  position: absolute;
  z-index: 5;
  bottom: -30px;
  right: -25px;
  width: 100px;
  height: 100px;
  background-image: linear-gradient(to top, #605ba3, #6862bb);
  border-radius: 100px;
  color: #fff;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1.83;
  text-align: center;
  font-weight: 600;
}

.reviewslider__fulllink:hover {
  background: hsl(244, 40%, 60%);
}

.reviewslider__hdr {
  align-items: center;
  margin-bottom: 25px;
}

.reviewslider__ratebox {
  font-size: 14px;
  line-height: 1;
  flex-shrink: 0;
}

.reviewslider__stars {
  height: 10px;
  margin-top: 5px;
  width: calc(12px * 5);
  position: relative;
}

.reviewslider__stars::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  width: calc(100% * 5 / 5);
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m7.818 2.936 2.806.414a.624.624 0 0 1 .348 1.062L8.937 6.408l.48 2.863a.626.626 0 0 1-.91.656L5.999 8.59 3.494 9.927a.63.63 0 0 1-.66-.045.622.622 0 0 1-.25-.61l.48-2.864L1.03 4.412a.628.628 0 0 1-.154-.64.621.621 0 0 1 .502-.422l2.804-.414L5.44.352a.623.623 0 0 1 1.123 0l1.256 2.584Z' fill='%23FFC755'/%3E%3C/svg%3E");
  background-repeat: repeat-x;
  background-size: auto 100%;
}

.star-4::before {
  width: calc(100% * 4 / 5);
}

.star-3::before {
  width: calc(100% * 3 / 5);
}

.star-2::before {
  width: calc(100% * 2 / 5);
}

.star-1::before {
  width: calc(100% * 1 / 5);
}

.reviewslider__ya {
  height: 29px;
  width: auto;
  display: block;
  margin-left: 15px;
}

.reviewslider__text {
  font-size: 16px;
  line-height: 1.63;
}

.reviewslider__more {
  margin-top: 15px;
  display: inline-block;
  background-image: linear-gradient(to top, #4ecae1, #53dfaf);
  color: #54bd9c;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 15px;
  line-height: 1.73;
  border-bottom: 1px dashed #4ecae1;
}

.reviewslider__more:hover {
  opacity: 0.9;
}

.frblock2 {
  position: relative;
  z-index: 10;
  margin-top: -145px;
  margin-bottom: 115px;
}

.frblock2 .container {
  justify-content: space-between;
  align-items: stretch;
  height: 700px;
}

.frblock2__left {
  width: calc(50% - 25px);
  position: relative;
  will-change: transform;
  overflow: hidden;
  border-radius: 30px;
}

.frblock2__bg {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 30px;
  transition: transform 0.4s ease;
}

a:hover .frblock2__bg {
  transform: scale(1.01);
}

.frblock2__over {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 60px 60px 50px;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: flex-start;
  color: #fff;
  font-size: 22px;
  line-height: 1.64;
}

.frblock2__title {
  font-size: 60px;
  line-height: 1;
  color: #fff;
  font-weight: 600;
}

.frblock2__list {
  margin-top: auto;
  padding: 0 45px;
}

.frblock2__list li {
  position: relative;
  margin-bottom: 25px;
}

.frblock2__list li:last-child {
  margin-bottom: 0;
}

.frblock2__list svg {
  position: absolute;
  left: -45px;
  top: 2px;
}

.frblock2__arrow {
  position: absolute;
  display: block;
  bottom: 45px;
  right: 45px;
  z-index: 5;
}

.frblock2__right {
  width: calc(50% - 25px);
  position: relative;
  will-change: transform;
  overflow: hidden;
  border-radius: 30px;
}

.frblock2__right .frblock2__over {
  color: #000;
}

.frblock3 {
  background: url(../img/frontpage/b3-bgmap.jpg) center bottom no-repeat;
  overflow: hidden;
  border-radius: 0 0 70px 70px;
  position: relative;
  z-index: 5;
}

.frblock3__grid {
  padding-top: 65px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 275px;
  grid-gap: 23px;
}

.projectpreview {
  display: block;
  position: relative;
  color: #fff;
  border-radius: 18px;
  overflow: hidden;
}

.projectpreview:nth-child(4) {
  grid-row: span 2;
}

.projectpreview:nth-child(6) {
  grid-column: span 2;
}

.projectpreview::after {
  content: "";
  display: block;
  width: 100%;
  height: 187px;
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(transparent, #000);
  border-radius: 18px;
  opacity: 0.7;
}

.projectpreview__bg {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 18px;
  object-fit: cover;
  transition: opacity 0.4s ease;
}

.projectpreview:hover .projectpreview__bg {
  opacity: 0.9;
}

.projectpreview__over {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: flex-end;
  padding: 15px 28px 34px;
}

.projectpreview__year {
  margin-bottom: auto;
  font-size: 15px;
  line-height: 1;
}

.projectpreview__title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 10px;
}

.projectpreview__descr {
  font-size: 15px;
  line-height: 1;
}

.projectpreview__arrow {
  position: absolute;
  z-index: 20;
  right: 21px;
  bottom: 22px;
  width: 36px;
  height: 36px;
  background-image: linear-gradient(to top, #32acc2, #56be9a);
  border-radius: 40px;
}

.projectpreview__arrow::after {
  content: "";
  position: absolute;
  background: url(../img/arrow.svg) no-repeat;
  background-size: contain;
  width: 14px;
  height: 14px;
  top: calc(50% - 6.5px);
  left: calc(50% - 7px);
}

.projectpreview:hover .projectpreview__arrow {
  filter: brightness(1.1);
}

.frblock3__map {
  height: 202px;
  padding-bottom: 30px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.morelink {
  --violink: #625e99;
  font-size: 22px;
  line-height: 1.3;
  text-align: center;
  color: var(--violink);
  display: inline-block;
}

.morelink span {
  border-bottom: 1px dotted var(--violink);
}

.morelink:hover {
  --violink: #7470ab;
}

.frontpopular {
  position: relative;
  z-index: 3;
  margin-top: -71px;
}

.frontpopular__bgbox {
  position: relative;
  object-fit: cover;
  border-radius: 0 0 60px 60px;
}

.frontpopular__bg {
  position: relative;
  width: 100%;
  height: 530px;
  object-fit: cover;
  border-radius: 0 0 60px 60px;
}

.frontpopular__over {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding-top: 230px;
  border-radius: 0 0 60px 60px;
}

.frontpopular__over .container {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-end;
  justify-content: space-between;
}

.frontpopular__arrow {
  margin-left: auto;
  flex-shrink: 0;
  transform: translate(0px, -15px);
}

.frontpopular__year {
  position: absolute;
  width: 96px;
  height: 96px;
  background-image: linear-gradient(to top, #fd214a, #fd4744);
  display: block;
  line-height: 96px;
  text-align: center;
  color: #fff;
  font-size: 22.5px;
  font-weight: 400;
  border-radius: 100px;
  bottom: 25px;
  right: -67px;
  transform: rotate(30deg);
}

.frontpopular__wrap {
  margin-top: -70px;
  position: relative;
  z-index: 10;

  @media (max-width: 992px) {
    margin-top: -20px;
    margin-bottom: 20px;
    overflow: visible;
  }
}

@media (min-width: 992px) {
  .frontpopular__wrap .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    align-items: stretch;
  }
}

.frontpopular__wrap .swiper-slide {
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: flex-start;

  @media (max-width: 992px) {
    width: 275px;
    height: auto;
  }
}

.frontpopproj {
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: flex-start;
}

.frontpopproj__picwrap {
  display: block;
  margin-bottom: 22px;
  flex-shrink: 0;
}

.frontpopproj__picwrap img {
  display: block;
  width: 100%;
  height: 240px;
  border-radius: 18px;
  object-fit: cover;
  transition: filter 0.4s ease;
}

.frontpopproj__picwrap:hover img {
  filter: brightness(1.1);
}

.frontpopproj__content {
  flex-grow: 1;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: flex-start;
}

.frontpopproj__title {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: 18px;
}

.frontpopproj__title:hover {
  opacity: 0.85;
}

.frontpopproj__props {
  font-size: 16px;
  line-height: 1.88;
  margin-bottom: 20px;
}

.frontpopproj__pricewrap {
  margin-top: auto;
  font-size: 16px;
  line-height: 30px;
  font-weight: 600;
}

.frontpopproj__price {
  font-size: 20px;
  line-height: 1;
  margin-top: 5px;
  margin-bottom: 3px;
}

.frontpopproj__pricewrap small {
  font-size: 13px;
  line-height: 1;
  color: #8b8d9b;
}

.frontpopproj__link {
  margin-top: 32px;
  font-size: 15px;
  padding-left: 47px;
  line-height: 1.7;
  position: relative;
  color: #fd214a;
}

.frontpopproj__link::after {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 15px);
  width: 34px;
  height: 34px;
  border: 2px solid #fd4846;
  border-radius: 30px;
  background: url(../img/frontpage/b4-redarrow.svg) center center no-repeat;
}

.frontpopproj__link span {
  border-bottom: 1px solid #fd4846;
}

.frontpopproj__link:hover {
  opacity: 0.85;
}

.frontpopular__bottom {
  height: 250px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding-bottom: 20px;
}

.frontstories {
  margin-bottom: 125px;
}

.frontstories__slider {
  margin-top: 50px;
  position: relative;
}

.frontstories__ctrl {
  display: contents;
}

.frontstories__slider .ctrl--next,
.frontstories__slider .ctrl--prev {
  border-radius: 100px;
  padding: 5px;
  width: 60px;
  height: 60px;
  background-image: linear-gradient(to top, #32acc2, #56be9a);
  position: absolute;
  top: calc(50% - 30px);
  left: -80px;
}

.frontstories__slider .ctrl--next {
  left: auto;
  right: -80px;
}

@media (max-width: 1360px) {
  .frontstories__slider .ctrl--prev {
    left: -50px;
    width: 44px;
    height: 44px;
  }

  .frontstories__slider .ctrl--next {
    right: -50px;
    width: 44px;
    height: 44px;
  }
}

@media (max-width: 1279px) {
  .frontstories__slider {
    padding-left: 60px;
    padding-right: 60px;
  }

  .frontstories__slider .ctrl--prev {
    left: -15px;
    width: 60px;
    height: 60px;
  }

  .frontstories__slider .ctrl--next {
    right: -15px;
    width: 60px;
    height: 60px;
  }
}

.frontstory {
  user-select: none;
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  aspect-ratio: 9 / 16;
  background: #ddd;
  border-radius: 18px;
  position: relative;
}

.frontstory__horizontal {
  aspect-ratio: 3 / 2;
}

.frontstory__photo {
  aspect-ratio: 4 / 3;
}

.frontstory__play,
.frontstory__thumb {
  position: absolute;
  inset: 0;
  z-index: 10;
  cursor: pointer;
  display: block;
}

.frontstory__small {
  font-size: 17px;
  line-height: 1.3;
  color: #000;
  opacity: 1;
  text-align: left;
  margin-top: 15px;
  display: block;
}

.frontstory__over {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.3;
  padding: 8px 10px;
  border-radius: 8px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  position: absolute;
  left: 18px;
  bottom: 18px;
  max-width: calc(100% - 2 * 18px);
  z-index: 12;
  text-wrap: balance;
  display: block;
}

@media (max-width: 767px) {
  .frontstory {
    border-radius: 12px;
  }

  .frontstory__small {
    font-size: 13px;
    margin-top: 8px;
  }

  .frontstory__over {
    left: 10px;
    font-size: 12px;
    bottom: 10px;
    line-height: 1.5;
    padding: 6px 8px;
    border-radius: 6px;
    max-width: calc(100% - 20px);
  }
}

.frontstory__thumb::after {
  display: none;
}

.frontstory__thumb img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.3s ease;
  opacity: 1;
}

.frontstory__photo a.frontstory__thumb:hover img {
  opacity: 0.85;
}

.frontdirector {
  margin-bottom: 125px;
}

.frontdirector__box {
  position: relative;
}

.frontdirector__bg {
  position: relative;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 50px;
}

.frontdirector__over {
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: center;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 var(--wider);
}

.frontdirector__main {
  max-width: 630px;
  font-size: 22px;
  padding-bottom: 30px;
  line-height: 1.64;
}

.frontdirector__main .title {
  margin-bottom: 30px;
}

.frontdirector__main p {
  max-width: 600px;
}

.frontdirector__prof {
  position: absolute;
  bottom: 125px;
  right: 165px;
  z-index: 10;
}

.frstages .title {
  margin-bottom: 130px;
}

.frstage {
  padding-bottom: 125px;
  border-bottom: 2px solid #0e0e0c;
}

.frstage--1 {
  margin-bottom: 108px;
}

.frstage__num {
  padding-top: 10px;
  flex-shrink: 0;
  width: 148px;
}

.frstage__num img {
  display: block;
}

.frstage__center {
  font-size: 18px;
  line-height: 1.67;
}

.frstage__center p:not(:last-child) {
  margin-bottom: 30px;
}

.frstage__title {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 30px;
}

.frstage__right {
  flex-shrink: 0;
  margin-left: auto;
}

.frstage__ingeneer {
  display: block;
  width: 520px;
  max-width: 100%;
  position: relative;
  margin-left: 85px;
  margin-top: -30px;
}

.frstage__ingeneer img {
  display: block;
  width: 100%;
  height: 375px;
  border-radius: 15px;
}

.frstage__prof {
  left: 50px;
  bottom: 45px;
  text-align: left;
  position: absolute;
}

.frstage__prof p {
  @media (min-width: 1200px) {
    font-size: 15px;
    line-height: 2;
  }
}

.frstage__prof p.prof__black {
  @media (min-width: 1200px) {
    margin-left: -10px;
  }
}

.frstage--2 {
  padding-bottom: 115px;
  margin-bottom: 110px;
}

.frstage--2 .frstage__right {
  width: 412px;
  font-size: 15px;
  line-height: 1.73;
}

.frstage--2 .frstage__center {
  max-width: 500px;
}

.frstage__sidetitle {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.55;
}

.frdocgrid {
  margin-top: 30px;
  margin-bottom: 30px;
  max-width: 390px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 100px;
  grid-gap: 15px;
}

.frdocgrid__item {
  border-radius: 12px;
  background-color: #f1f1f4;
  padding: 8px 12px;
  font-size: 11px;
  position: relative;
  line-height: 1.45;
  color: #000;
}

.frdocgrid__item::after {
  content: "";
  position: absolute;
  left: 13px;
  bottom: 15px;
  width: 22px;
  height: 22px;
  border: 1px solid #fd4846;
  border-radius: 30px;
  background: url(../img/frontpage/b4-redarrow.svg) center center no-repeat;
  background-size: 9px;
}

.frdocgrid__item:hover {
  background-color: hsl(240, 12%, 93%);
}

.frstage--3 {
  padding-bottom: 0;
  border: none;
  margin-bottom: 35px;
}

.frstage--3 .frstage__right {
  margin-top: 3px;
}

.frbrigades {
  margin-bottom: 130px;
}

@media (min-width: 992px) {
  .frbrigades .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
  }
}

.frbrigade {
  width: 100%;
  font-size: 16px;
  line-height: 1.75;
}

.frbrigade__photo {
  display: block;
  width: 100%;
  height: 230px;
  object-fit: cover;
  margin-bottom: 20px;
  border-radius: 15px;
}

.frbrigade__title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: 5px;
}

.smetaform {
  position: relative;
  z-index: 4;
}

.smetaform__wrap {
  color: #fff;
  position: relative;
}

.smetaform__bgwrap,
.smetaform__bg,
.smetaform__bgwrap::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50px;
}

.smetaform__bgwrap::after {
  content: "";
  z-index: 10;
  background: #000;
  opacity: 0.5;
}

.smetaform__over {
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: flex-start;
  position: relative;
  z-index: 10;
  padding: 95px var(--wider) 90px;
}

.smetaform__over .redalert {
  transform: translate(17px, 4px);
}

.smetaform__sub {
  font-size: 22px;
  line-height: 1.64;
  margin-top: 24px;
  margin-bottom: 75px;
}

.smetaform__formtitle {
  font-size: 26px;
  font-weight: 500;
  line-height: 1.38;
  margin-bottom: 40px;
}

.smetaform__col {
  padding-top: 10px;
  width: 300px;
  margin-right: 60px;
}

.smetaform__col .themed {
  color: #fff;
  padding: 0 30px;
  border-width: 2px;
}

.smetaform__col .themed:focus {
  border-color: #56be9a;
}

.smetaform__col .themed::placeholder {
  color: #fff;
}

.smetaform__col .wpcf7-form-control-wrap {
  margin-bottom: 45px;
}

.smetaform__loader {
  position: relative;
  cursor: pointer;
  height: 27px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}

.smetaform__loader::before {
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  border: solid 1px #fff;
  border-radius: 20px;
  flex-shrink: 0;
  margin-right: 16px;
  background: url(../img/arrow.svg) center center no-repeat;
  background-size: 13px;
}

.smetaform__filelink {
  display: inline;
  border-bottom: 1px dotted #fff;
  font-size: 17px;
  line-height: 1.3;
}

.smetaform__loader:hover {
  opacity: 0.85;
}

.smetaform__loader input {
  position: absolute;
  top: 0;
  opacity: 0;
  pointer-events: none;
}

.smetaform__submitcol {
  flex-grow: 1;
  margin-left: 30px;
}

.smetaform__submitcol .button {
  width: 100%;
}

.accept {
  text-align: center;
  font-size: 12px;
  line-height: 1.4;
  margin-top: 23px;
  color: #fff;
}

.accept a {
  color: #fff;
  text-decoration: underline;
}

.accept a:hover {
  color: #ddd;
}

@media (max-width: 1199px) {
  .hero {
    padding-top: var(--tabletheropadding);
    min-height: auto;
    padding-bottom: 170px;
  }

  .hero__title {
    font-size: 55px;
    margin-bottom: 20px;
  }

  .redalert {
    height: 55px;
    font-size: 13px;
  }

  .hero__sub {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .hero__actionwrap {
    flex-flow: column nowrap;
    align-items: stretch;
  }

  .hero__button {
    width: 100%;
    max-width: 400px;
    font-size: 17px;
    margin-bottom: 30px;
  }

  .reviewslider {
    width: 100%;
    max-width: 600px;
  }

  .frblock2 {
    margin-top: -80px;
  }

  .frblock2__left {
    width: calc(50% - 15px);
  }

  .frblock2__right {
    width: calc(50% - 15px);
  }

  .frblock2__over {
    padding: 50px 30px 40px;
    font-size: 18px;
  }

  .frblock2__title {
    font-size: 45px;
  }

  .frblock2 .container {
    height: 555px;
  }

  .frblock2__arrow {
    right: 30px;
  }

  .frblock3__grid {
    padding-top: 45px;
    grid-template-columns: repeat(3, 1fr);
  }

  .projectpreview:nth-child(5) {
    grid-column: span 2;
  }

  .frontpopular__bg {
    height: 420px;
  }

  .frontpopular__over {
    padding-top: 180px;
  }

  .frontpopproj__picwrap {
    margin-bottom: 15px;
  }

  .frontpopproj__props {
    margin-bottom: 10px;
  }

  .frontpopproj__link {
    margin-top: 10px;
  }

  .frontpopular__bottom {
    height: 160px;
  }

  .frontdirector {
    margin-bottom: 80px;
  }

  .frontdirector__over {
    padding: 30px;
  }

  .frontdirector__prof {
    right: 30px;
    bottom: 30px;
  }

  .frontdirector__bg {
    border-radius: 30px;
  }

  .frontdirector__main .title {
    font-size: 35px;
  }

  .frontdirector__main {
    font-size: 18px;
    max-width: 50%;
  }

  .frontdirector__main br {
    display: none;
  }

  .frontdirector__main .title {
    margin-right: -100px;
  }

  .frstages .title {
    margin-bottom: 40px;
  }

  .frstage {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 90px min-content;
    justify-content: start;
    grid-gap: 0 30px;
    padding-bottom: 60px;
    margin-bottom: 60px;
  }

  .frstage__ingeneer {
    margin-top: 0;
    width: 100%;
    margin-left: 0;
    grid-row: span 2;
  }

  .frstage__ingeneer img {
    object-fit: cover;
  }

  .frstage__num {
    padding-top: 0;
    margin-bottom: 20px;
  }

  .frstage__center {
    grid-column: 1 / 2;
  }

  .frstage__right {
    grid-row: 1 / 3;
    grid-column: 2 / 3;
    margin: 0;
    right: 0;
    top: 0;
  }

  .frstage__center {
    font-size: 17px;
  }

  .frstage__title {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .frstage--3 {
    display: block;
    padding-bottom: 0;
  }

  .frbrigades {
    margin-bottom: 80px;
  }

  .frbrigade__photo {
    height: 180px;
    font-size: 15px;
    line-height: 1.5;
  }

  .frbrigade__title {
    font-size: 17px;
    line-height: 1.4;
  }

  .smetaform__bgwrap,
  .smetaform__bg,
  .smetaform__bgwrap::after {
    border-radius: 30px;
  }

  .smetaform__over {
    padding: 30px;
  }

  .smetaform__col {
    width: 100%;
    margin-right: 20px;
    flex-shrink: 1;
  }

  .smetaform__filelink {
    font-size: 14px;
  }

  .smetaform__submitcol {
    width: 300px;
    flex-shrink: 0;
    margin-right: 0;
    margin-left: 0;
  }

  .smetaform__sub {
    margin-top: 50px;
    margin-bottom: 30px;
  }

  .smetaform__submitcol .button {
    font-size: 16px;
    line-height: 1.4;
    height: 75px;
    padding: 0 15px;
  }
}

/* END MEDIA 1199 */

@media (max-width: 992px) {
  .hero br {
    display: none;
  }

  .hero {
    padding-top: var(--mobheropadding);
    padding-bottom: 130px;
  }

  .hero__bg {
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }

  .hero__title {
    font-size: 28px;
    line-height: 1.3;
    position: relative;
    margin-bottom: 80px;
  }

  .hero__title .redalert {
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    margin: 0;
  }

  .hero__sub {
    font-size: 15px;
  }

  .hero__button.button {
    height: 75px;
    margin-bottom: 40px;
    width: auto;
    max-width: 100%;
    padding: 0 20px;
  }

  .hero__button br {
    display: block;
  }

  .reviewslider {
    padding: 20px;
  }

  .reviewslider__ya {
    height: 25px;
  }

  .reviewslider__ctrl {
    top: 17px;
    right: 15px;
  }

  .reviewslider__hdr {
    margin-bottom: 15px;
  }

  .reviewslider__text {
    font-size: 13px;
  }

  .reviewslider__fulllink {
    right: -10px;
    bottom: -30px;
    width: 80px;
    height: 80px;
    font-size: 10px;
  }

  .reviewslider__more {
    font-size: 13px;
    margin-top: 8px;
  }

  .frblock2 {
    margin-bottom: 70px;
  }

  .frblock2 .container {
    flex-flow: column nowrap;
    height: auto;
  }

  .frblock2__left,
  .frblock2__right {
    width: 100%;
    border-radius: 15px;
    background: #000;
    height: 250px;
    margin-bottom: 20px;
  }

  .frblock2__bg {
    opacity: 0.7;
    border-radius: 15px;
    object-position: center;
  }

  .frblock2__right {
    background: #fff;
    margin-bottom: 0;
  }

  .frblock2__right .frblock2__bg {
    opacity: 1;
  }

  .frblock2__over {
    padding: 20px 20px;
    font-size: 14px;
  }

  .frblock2__title {
    font-size: 30px;
  }

  .frblock2__list {
    padding: 0 30px;
  }

  .frblock2__arrow {
    right: 20px;
    transform: scale(0.8);
    transform-origin: bottom right;
  }

  .frblock2__list li {
    margin-bottom: 15px;
  }

  .frblock2__list svg {
    transform: scale(0.7);
    transform-origin: top right;
    left: -40px;
  }

  .frblock3 {
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }

  .frblock3__grid {
    grid-template-columns: 1fr;
    padding-top: 20px;
    grid-auto-rows: 222px;
    grid-gap: 15px;
  }

  .projectpreview:nth-child(4) {
    grid-row: auto;
  }

  .projectpreview:nth-child(5) {
    grid-column: auto;
  }

  .projectpreview:nth-child(6) {
    grid-column: auto;
  }

  .projectpreview__over {
    padding: 20px;
  }

  .projectpreview {
    border-radius: 12px;
  }

  .projectpreview__bg {
    border-radius: 12px;
  }

  .projectpreview__year {
    font-size: 13px;
    padding: 5px 10px;
    background: #fff;
    color: #000;
    display: inline-block;
    margin-right: auto;
    border-radius: 5px;
  }

  .projectpreview__title {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .projectpreview__descr {
    font-size: 13px;
  }

  .frblock3__map {
    height: 100px;
  }

  .morelink {
    font-size: 15px;
  }

  .frontpopular {
    margin-top: -15px;
  }

  .frontpopular br {
    display: none;
  }

  .frontpopular__bgbox {
    border-radius: 0 0 var(--mobradius) var(--mobradius);
    position: relative;
  }

  .frontpopular__bg {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }

  .frontpopular__over {
    height: auto;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }

  .frontpopular__over .container {
    height: 100%;
    padding: 30px 15px;
    align-items: center;
  }

  .frontpopular__arrow {
    display: none;
  }

  .frontpopular__over .title {
    position: relative;
    padding-top: 60px;
  }

  .frontpopular__year {
    transform: none;
    right: calc(50% - 25px);
    bottom: auto;
    top: 0;
    width: 50px;
    height: 50px;
    font-size: 13px;
    line-height: 50px;
    z-index: 100;
  }

  .frontpopproj__picwrap {
    margin-bottom: 10px;
  }

  .frontpopproj__picwrap img {
    height: 220px;
    border-radius: 10px;
  }

  .frontpopproj__title {
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 10px;
    text-decoration: underline;
  }

  .frontpopproj__props {
    font-size: 13px;
    line-height: 1.5;
  }

  .frontpopproj__props p {
    margin-bottom: 3px;
  }

  .frontpopproj__pricewrap {
    font-size: 13px;
    line-height: 1.3;
  }

  .frontpopproj__price {
    margin: 8px 0 8px;
    font-size: 18px;
  }

  .frontpopproj__pricewrap small {
    font-weight: 400;
  }

  .frontpopproj__link {
    font-size: 13px;
    padding-left: 34px;
    margin-top: 15px;
  }

  .frontpopproj__link br {
    display: block;
  }

  .frontpopproj__link::after {
    width: 24px;
    height: 24px;
    top: calc(50% - 12px);
    background-size: 50%;
  }

  .frontpopular__bottom {
    height: 70px;
  }

  .frontdirector {
    margin-bottom: 70px;
  }

  .frontdirector__box {
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
    justify-content: flex-start;
  }

  .frontdirector__main {
    font-size: 13px;
    width: auto;
    max-width: none;
    padding-bottom: 15px;
  }

  .frontdirector__bg {
    order: 1;
    object-position: 100% 50%;
    height: 300px;
    max-width: none;
    border-radius: 10px;
  }

  .frontdirector__over {
    position: static;
    justify-content: flex-start;
    padding: 30px 0 10px;
  }

  .frontdirector__main .title {
    margin-bottom: 10px;
    font-size: 22px;
    margin-right: 0;
  }

  .frontdirector__prof {
    right: 20px;
    bottom: 20px;
    font-size: 11px;
  }

  .frstage {
    display: block;
    padding-bottom: 40px;
    margin-bottom: 40px;
  }

  .frstages br {
    display: none;
  }

  .frstages .title {
    margin-bottom: 20px;
  }

  .frstage__num {
    margin-bottom: 10px;
  }

  .frstage__num img {
    height: 40px;
  }

  .frstage__center {
    font-size: 14px;
    margin-bottom: 25px;
  }

  .frstage__right {
    font-size: 14px;
  }

  .frstage__center p:not(:last-child) {
    margin-bottom: 15px;
  }

  .frstage__title {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .frstage__prof p.prof__black {
    margin: 0;
  }

  .frstage__ingeneer img {
    height: 245px;
  }

  .frstage__prof {
    left: auto;
    right: 15px;
    bottom: 20px;
  }

  .frstage__sidetitle {
    font-size: 18px;
  }

  .frstage--2 .frstage__right {
    width: 100%;
  }

  .frdocgrid {
    grid-gap: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .frstage--3 {
    margin-bottom: 0;
    padding-bottom: 20px;
  }

  .frbrigades {
    margin-bottom: 40px;
  }

  .frbrigades .swiper {
    overflow: visible;
  }

  .frbrigades .swiper-slide {
    width: 220px;
  }

  .frbrigade {
    width: 100%;
    font-size: 13px;
    line-height: 1.5;
    margin-bottom: 0px;
  }

  .frbrigade p {
    max-width: 85%;
  }

  .frstage__sidetitle {
    font-size: 14px;
  }

  .frbrigade__photo {
    border-radius: 10px;
    width: 100%;
    margin-bottom: 10px;
  }

  .frbrigade__title {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .smetaform br {
    display: none;
  }

  .smetaform__bgwrap,
  .smetaform__bg,
  .smetaform__bgwrap::after {
    left: -15px;
    width: calc(100% + 30px);
    border-radius: 15px;
    max-width: none;
  }

  .smetaform__over {
    padding: 30px 0;
  }

  .smetaform__over .redalert {
    transform: none;
    margin-top: 10px;
    line-height: 1.3;
    width: 280px;
  }

  .smetaform__sub {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 15px;
  }

  .smetaform__formtitle {
    font-size: 16px;
    margin-bottom: 25px;
  }

  .smetaform__row {
    flex-flow: column nowrap;
    align-items: stretch;
    position: relative;
  }

  .smetaform__col {
    margin-right: 0;
    padding-top: 0;
  }

  .smetaform__col .themed {
    padding: 0 15px;
  }

  .smetaform__col .wpcf7-form-control-wrap {
    margin-bottom: 20px;
  }

  .smetaform__loader {
    position: absolute;
    bottom: 135px;
    font-size: 13px;
  }

  .smetaform__loader::before {
    margin-right: 8px;
    width: 20px;
    margin-left: -1px;
    height: 20px;
    background-size: 50%;
  }

  .smetaform__filelink {
    font-size: 13px;
  }

  .smetaform__submitcol {
    margin-left: 0;
    width: 100%;
    padding-top: 50px;
  }

  .smetaform__submitcol .button {
    font-size: 15px;
    height: 70px;
  }

  .accept {
    margin-top: 10px;
  }

  .accept a {
    display: block;
  }
}

/* END MEDIA 992 */

@media (max-width: 767px) {
  .frontstories {
    overflow: hidden;
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .frontstories__slider {
    padding: 0;
    margin-top: 25px;
  }

  .frontstories__slider .swiper {
    overflow: visible;
  }

  .frontstories__slider .swiper-slide {
    width: 200px;
    border-radius: 10px;
  }

  .frontstories__slider .ctrl--prev {
    display: none;
  }

  .frontstories__slider .ctrl--next {
    display: none;
  }
}
